{
    "name": "@aegis-techno/ngx-core",
    "version": "0.0.0-PLACEHOLDER",
    "description": "Various files for help in Angular App.",
    "keywords": [
        "angular"
    ],
    "homepage": "https://gitlab.com/aegis-techno/library/ngx-toolkit",
    "repository": {
        "type": "git",
        "url": "git@gitlab.com:aegis-techno/library/ngx-toolkit.git"
    },
    "license": "MIT",
    "author": "bbodin (boris.bodin@aegis-techno.fr)",
    "sideEffects": false,
    "devDependencies": {
        "@aegis-techno/ngx-testing-tools": "^17.0.0",
        "rxjs": "^7.8.0",
        "tslib": "^2.3.0"
    },
    "peerDependencies": {
        "@angular/common": ">=17.0.0",
        "@angular/core": ">=17.0.0",
        "rxjs": "^7.8.0"
    }
}
